Ankündigung

Einklappen
Keine Ankündigung bisher.

Corrupt package 12.1.5

Einklappen
X
 
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

    Corrupt package 12.1.5




    I need a solution





    Hello,

    I add a 12 RU5 package for 64bits and it's corrept, no way for installing it in the client.

    when i try to delet it, i have the message : this is the laste package. you cant delet it.

    When i try to add a new one (same version 12.1.5) : this package already exist

    Thanks



    Weiterlesen...
Lädt...
X